Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

Which VPN clinet to use?

I recently purchased and installed a PIX 506e which came with VPN Client 4.6. I see from your download site that 4.8 and 5.0 clients are available. Our laptops all use XP. Which VPN Client should we be using and why?

Thank you,

John

1 REPLY

Re: Which VPN clinet to use?

Version 5 has added support for Vista. Since you're all XP the latest in version 4 would be fine or the latest in 5. Typically the VPN client is pretty stable and the latest version usually contains minor bug fixes and enhancements.

HTH

103
Views
0
Helpful
1
Replies